﻿.hidden-xs-up {
    display: none !important;
}

@media (max-width: 575px) {
    .hidden-xs-down {
        display: none !important;
    }
}

@media (min-width: 576px) {
    .hidden-sm-up {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .hidden-sm-down {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-md-up {
        display: none !important;
    }
}
.pleaseWaitDiv div div {
    background-image: url(https://edupractica.com/dist/img/ajax-loader.gif);
    height: 11px;
    width: 43px;
    display: inline-block
}
._pleaseWaitDiv div div {
    background-image: url(https://edupractica.com/dist/img/ajax-loader.gif);
    height: 11px;
    width: 43px;
    display: inline-block
}
@media (max-width: 991px) {
    .hidden-md-down {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .hidden-lg-up {
        display: none !important;
    }
}

@media (max-width: 1199px) {
    .hidden-lg-down {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-xl-up {
        display: none !important;
    }
}

.hidden-xl-down {
    display: none !important;
}
.alert-success, .bg-green, .bg-success, .callout.callout-success, .label-success, .modal-success .modal-body {
    background-color: #00ac64 !important;
}
.alert .icon {
    margin-right: 10px;
}

.alert .close {
    color: #000;
    opacity: .2;
    filter: alpha(opacity=20);
}

    .alert .close:hover {
        opacity: .5;
        filter: alpha(opacity=50);
    }

.alert a {
    color: #fff;
    text-decoration: underline;
}

.alert-success {
    border-color: #17acbf;
}

.alert-danger, .alert-error {
    border-color: #e03656;
}

.alert-warning {
    border-color: #e08e0b;
}

.alert-info {
    border-color: #217ecf;
}
.alert-danger, .alert-error, .alert-info, .alert-success, .alert-warning, .bg-aqua, .bg-aqua-active, .bg-black, .bg-black-active, .bg-blue, .bg-blue-active, .bg-fuchsia, .bg-fuchsia-active, .bg-green, .bg-green-active, .bg-light-blue, .bg-light-blue-active, .bg-lime, .bg-lime-active, .bg-maroon, .bg-maroon-active, .bg-navy, .bg-navy-active, .bg-olive, .bg-olive-active, .bg-orange, .bg-orange-active, .bg-purple, .bg-purple-active, .bg-red, .bg-red-active, .bg-teal, .bg-teal-active, .bg-yellow, .bg-yellow-active, .callout.callout-danger, .callout.callout-info, .callout.callout-success, .callout.callout-warning, .label-danger, .label-info, .label-primary, .label-success, .label-warning, .modal-danger .modal-body, .modal-danger .modal-footer, .modal-danger .modal-header, .modal-info .modal-body, .modal-info .modal-footer, .modal-info .modal-header, .modal-primary .modal-body, .modal-primary .modal-footer, .modal-primary .modal-header, .modal-success .modal-body, .modal-success .modal-footer, .modal-success .modal-header, .modal-warning .modal-body, .modal-warning .modal-footer, .modal-warning .modal-header {
    color: #fff !important;
}

.alert-danger, .alert-error, .bg-danger, .bg-red, .callout.callout-danger, .label-danger, .modal-danger .modal-body {
    background-color: #fc4b6c !important;
}

.alert-warning, .bg-warning, .bg-yellow, .callout.callout-warning, .label-warning, .modal-warning .modal-body {
    background-color: #ffb22b !important;
}

.alert-info, .bg-aqua, .bg-info, .callout.callout-info, .label-info, .modal-info .modal-body {
    background-color: #1e88e5 !important;
}
.text-aqua, .text-info {
    color: #1877f2;
    text-decoration: none;
    font-weight: bold;
}
.invoice {
    position: relative;
    background: #fff;
    border: 1px solid #f4f4f4;
    padding: 20px;
    margin: 10px 25px;
}

.invoice-details, .total-payment h3 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.invoice-title {
    margin-top: 0;
}

.invoice-details {
    background-color: #f2f6f8;
    margin-bottom: 15px;
    border: 1px solid #ccc;
}
.text-danger, .text-red {
    color: #fc4b6c;
}
/*cambio de color #7367F0 por rgb(41, 26, 236) en los css boosramp, component y colors*/
